@charset "utf-8";

h1, h2, h3, h4, h5, h6, div, p, strong, span, ul, li {
    word-break: keep-all;
    line-height: 1.6;
}
h1, h2, h3 {
    font-family: 'DM Serif Display', 'Pretendard', dotum, sans-serif;
    font-weight: normal;
    line-height: 1.1;
}
img {max-width: 100%;}

.desc {font-size: 20px;}
.more-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 0 35px;
    height: 50px;
    background: rgba(249,246,242,0.1);
    border: 1px solid #f9f6f2;
    border-radius: 50px;
    width: fit-content;
    transition: all .2s;
    min-width: 180px;
}
.more-btn b {
    font-size: 15px;
    color: #f9f6f2;
    transition: all .2s;
}
.more-btn .arrow {
    width: 17px;
    aspect-ratio: 17 / 9;
    transition: all .2s;
}
.more-btn .arrow .line {
    fill: none;
    stroke: #f9f6f2;
    stroke-linecap: round;
    stroke-linejoin: round;
}
.more-btn:hover {background: #f9f6f2;}
.more-btn:hover b {color: #272727;}
.more-btn:hover .arrow {transform: translateX(5px)}
.more-btn:hover .arrow .line {stroke: #272727;}
.more-btn.dark {border: 1px solid #66705f;}
.more-btn.dark b {color: #66705f;}
.more-btn.dark .arrow .line {stroke: #66705f;}
.more-btn.dark:hover {background: #66705f;}
.more-btn.dark:hover b {color: #f9f6f2;}
.more-btn.dark:hover .arrow .line {stroke: #f9f6f2;}

.slider-controls {
    display: flex;
    align-items: center;
    gap: 30px;
}
.slider-controls > div {
    width: 80px;
    height: 80px;
    border-radius: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid rgba(39,39,39,0.1);
    transition: all .2s;
}
.slider-controls .arrow {
    width: 10px;
    aspect-ratio: 10 / 18;
}
.slider-controls .arrow .line {
    fill: none;
    stroke: #272727;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1.5px;
}
.slider-controls .next-btn .arrow {transform: rotate(180deg)}
.slider-controls > div:hover {
    background: #66705f;
    box-shadow: 0 0 50px rgba(102,112,95,0.3);
}
.slider-controls > div:hover .arrow .line {stroke: #f9f6f2;}

.table-wrap table {
    font-size: 18px;
    font-weight: 300;
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #272727;
}
.table-wrap th,
.table-wrap td {
    text-align: center;
    padding: 15px;
    border-bottom: 1px solid rgba(39,39,39,0.1);
}
.form-wrap .form-group {
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
    margin-bottom: 40px;
}
.form-wrap .half-group {width: calc((100% - 20px)/2)}
.form-wrap .form-label {
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    display: block;
    margin-bottom: 10px;
}
.form-wrap .form-input {
    border: none;
    border-bottom: 1px solid #272727;
    font-size: 16px;
    padding: 10px 0;
    background: none;
    width: 100%;
}
.form-wrap .form-input:focus {
    border: none !important;
    border-bottom: 1px solid #272727 !important;
    outline: none !important;
    box-shadow: none !important;
}
.form-wrap textarea.form-input {
    border: 1px solid #272727;
    padding: 15px;
    height: 150px;
    resize: none;
}
.form-wrap textarea.form-input:focus {border: 1px solid #272727 !important;}
.form-wrap button {margin-left: auto;}

@media all and (max-width: 1300px) {
    .slider-controls {
        width: 100%;
        margin-top: 80px;
    }
}
@media all and (max-width: 767px) {
    h1, h2, h3, h4, h5, h6, div, p, strong, span, ul, li {line-height: 1.4}
    h1, h2, h3 {line-height: 1.2;}
    .desc {font-size: 15px;}
    .more-btn {
        height: 42px;
        padding: 0 20px;
        min-width: 100px;
    }
    .more-btn b {font-size: 13px;}
    .slider-controls {
        margin-top: 30px;
        gap: 10px;
    }
    .slider-controls > div {
        width: 50px;
        height: 50px;
    }
    .slider-controls .arrow {width: 7px;}
    .table-wrap {overflow-x: auto;}
    .table-wrap::-webkit-scrollbar {height: 4px;}
    .table-wrap::-webkit-scrollbar-track {background-color:#eeeeee; border-radius: 4px}
    .table-wrap::-webkit-scrollbar-thumb {background-color:#66705f; border-radius: 4px;}
    .table-wrap table {font-size: 15px;}
    .form-wrap .form-group {
        gap: 0 10px;
        margin-bottom: 25px;
    }
    .form-wrap .half-group {width: calc((100% - 10px) / 2);}
    .form-wrap .form-label {font-size: 14px;}
    .form-wrap .form-input {
        font-size: 15px;
        padding: 0 0 10px;
    }
}

/*main*/
.main section {
    position: relative;
    margin-bottom: 200px;
}
.main .title {
    margin-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    justify-content: space-between;
}
.main .title h2 {font-size: 100px;}
.main .title .desc {margin-top: 50px;}
.main .hero {
    height: 100dvh;
    color: #f9f6f2;
}
.main .hero .bg {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.main .hero .txt h1 {
    position: absolute;
    left: calc((100% - 1720px)/2);
    top: 50%;
    transform: translateY(-50%);
}
.main .hero .txt > div {
    position: absolute;
    left: calc((100% - 1720px)/2);
    bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1720px;
}
.main .hero .txt > div > div {width: 50%;}
.main .experience .experience-slider {margin-left: calc((100% - 1720px)/2)}
.main .experience .experience-slider .swiper-slide a {
    position: relative;
    display: block;
    aspect-ratio: 5 / 6;
    overflow: hidden;
}
.main .experience .experience-slider .swiper-slide .thumb {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    transition: all .2s;
}
.main .experience .experience-slider .swiper-slide .thumb::after {
    content: "";
    background: linear-gradient(to top, #000, transparent);
    width: 100%;
    height: 60%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0.8;
}
.main .experience .experience-slider .swiper-slide .txt {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 40px 50px;
    z-index: 2;
    color: #f9f6f2;
}
.main .experience .experience-slider .swiper-slide .txt .subject {
    font-size: 30px;
    font-weight: bold;
}
.main .experience .experience-slider .swiper-slide .txt p {
    font-size: 16px;
    font-weight: 300;
    margin-top: 20px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-width: 80%;
}
.main .experience .experience-slider .swiper-slide a:hover .thumb {transform: scale(1.1)}
.main .blog .blog-list li {border-top: 1px solid #272727;}
.main .blog .blog-list li a {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    padding: 50px 0;
}
.main .blog .blog-list li a > * {width: 33.33%;}
.main .blog .blog-list li .subject {
    font-size: 30px;
    font-weight: 500;
    padding-right: 5%;
    line-height: 1.3;
}
.main .blog .blog-list li p {
    font-size: 18px;
    font-weight: 300;
    padding-right: 7%;
}
.main .blog .blog-list li .img {
    aspect-ratio: 573 / 400;
    overflow: hidden;
}
.main .blog .blog-list li .img .thumb {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    transition: all .2s;
}
.main .blog .blog-list li a:hover .img .thumb {transform: scale(1.1)}
.main .gallery .title {
    display: block;
    text-align: center;
}
.main .gallery .gallery-list {
    display: flex;
    flex-wrap: wrap;
    gap: 100px 170px;
}
.main .gallery .gallery-list li {width: calc((100% - 510px)/4)}
.main .gallery .gallery-list li .img {
    aspect-ratio: 1 / 1;
    overflow: hidden;
}
.main .gallery .gallery-list li .img .thumb {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    transition: all .2s;
}
.main .gallery .gallery-list li .subject {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}
.main .gallery .gallery-list li:hover .thumb {transform: scale(1.1)}
.main .program .box {
    background: url(/img/assets/main_program_bg.jpg) center / cover no-repeat;
    position: relative;
    height: 700px;
    display: flex;
    align-items: center;
    color: #f9f6f2;
    padding: 0 150px;
}
.main .program .box::after {
    content: "";
    background: linear-gradient(to right, #66705f, transparent);
    width: 60%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.main .program .box .txt {
    position: relative;
    z-index: 2;
}
.main .program .box h2 {
    font-size: 60px;
    margin-bottom: 40px;
}
.main .program .box .more-btn {margin-top: 80px;}
@media all and (max-width: 1720px) {
    .main .hero .txt h1,
    .main .hero .txt > div {
        left: 20px;
        width: calc(100% - 40px)
    }
    .main .experience .experience-slider {margin-left: 80px;}
}
@media all and (max-width: 1300px) {
    .main .gallery .gallery-list {gap: 60px 100px;}
    .main .gallery .gallery-list li {width: calc((100% - 300px) / 4);}
    .main .program .box {padding: 0 80px;}
}
@media all and (max-width: 1024px) {
    .main .experience .experience-slider {margin-left: 40px;}
}
@media all and (max-width: 991px) {
    .main .gallery .gallery-list {gap: 40px 60px;}
    .main .gallery .gallery-list li {width: calc((100% - 180px) / 4);}
    .main .program .box {padding: 0 50px;}
}
@media all and (max-width: 767px) {
    .main section {margin-bottom: 60px;}
    .main .title {margin-bottom: 40px;}
    .main .title h2 {font-size: 30px;}
    .main .title .desc {margin-top: 20px;}
    .main .hero .txt > div {bottom: 80px;}
    .main .hero .txt > div > div {
        order: 2;
        width: 100%;
    }
    .main .hero .txt > div > div.desc {
        order: 1;
        margin-bottom: 30px;
    }
    .main .experience .experience-slider {margin-left: 16px;}
    .main .experience .experience-slider .swiper-slide .txt {padding: 0 20px 20px;}
    .main .experience .experience-slider .swiper-slide .txt .subject {font-size: 20px;}
    .main .experience .experience-slider .swiper-slide .txt p {
        font-size: 14px;
        margin-top: 10px;
    }
    .main .blog .blog-list li a {padding: 30px 0;}
    .main .blog .blog-list li a > * {width: 100%;}
    .main .blog .blog-list li .subject {font-size: 20px;}
    .main .blog .blog-list li p {
        font-size: 14px;
        margin: 15px 0 20px;
    }
    .main .gallery .gallery-list {gap: 40px;}
    .main .gallery .gallery-list li {width: calc((100% - 40px) / 2);}
    .main .gallery .gallery-list li .subject {font-size: 14px;}
    .main .program .box {
        height: auto;
        padding: 50px 25px;
    }
    .main .program .box h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .main .program .box .more-btn {margin-top: 40px;}
}


/*sub*/
.sub section {
    position: relative;
    margin-bottom: 200px;
}
.sub .title {
    margin-bottom: 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    justify-content: space-between;
}
.sub .title h2 {font-size: 60px;}
.sub .title .desc {margin-top: 30px;}
@media all and (max-width: 767px) {
    .sub section {margin-bottom: 60px;}
    .sub .title {margin-bottom: 30px;}
    .sub .title h2 {font-size: 30px;}
    .sub .title .desc {margin-top: 20px;}
}

/*For Organizations*/
.sub-organization .container {max-width: 1400px;}
.sub-organization h4 {line-height: 1.4;}
.sub-organization .desc {font-size: 18px;}
.sub-organization .hero {height: 100dvh;}
.sub-organization .hero .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.sub-organization .hero .container {
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
    padding-top: 60px;
    max-width: 1720px;
}
.sub-organization .hero .txt {color: #f9f6f2;}
.sub-organization .hero .txt h2 {
    font-size: 70px;
    max-width: 65%;
}
.sub-organization .hero .txt .desc {margin: 50px 0 100px;}
.sub-organization .who ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 100px;
}
.sub-organization .who ul li {
    width: 25%;
    text-align: center;
    padding: 0 20px;
}
.sub-organization .who ul li .ico {
    height: 82px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub-organization .who ul li .txt {margin-top: 50px;}
.sub-organization .who ul li .txt h4 {
    font-size: 24px;
    margin-bottom: 20px;
}
.sub-organization .offer ul {
    display: flex;
    flex-wrap: wrap;
    gap: 40px 20px;
}
.sub-organization .offer ul li {width: calc((100% - 80px)/5);}
.sub-organization .offer ul li .img {
    aspect-ratio: 1 / 1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.sub-organization .offer ul li .txt {margin-top: 25px;}
.sub-organization .offer ul li .txt h4 {
    font-size: 22px;
    margin-bottom: 15px;
    padding-right: 10px;
}
.sub-organization .offer ul li .txt p {
    font-size: 16px;
    font-weight: 300;
    padding-right: 10px;
}
.sub-organization .partner .title .desc {width: 100%;}
.sub-organization .partner ul {
    border-top: 1px solid #272727;
    display: flex;
    flex-wrap: wrap;
}
.sub-organization .partner ul li {
    border-bottom: 1px solid rgba(39,39,39,0.1);
    padding: 60px 20px;
    text-align: center;
    width: 33.33%;
}
.sub-organization .partner ul li .ico {
    height: 82px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub-organization .partner ul li .txt {margin-top: 30px;}
.sub-organization .partner ul li .txt h4 {
    font-size: 24px;
    margin-bottom: 20px;
}
.sub-organization .process {
    background: #f0ece7;
    padding: 200px 0;
    margin: 0;
}
.sub-organization .process .process-slider {
    margin-left: calc((100% - 1400px) / 2);
    height: 400px;
}
.sub-organization .process .process-slider .swiper-wrapper {height: 100%;}
.sub-organization .process .process-slider .swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: #fff;
    padding: 40px 35px;
    width: 320px;
    height: 320px;
    transform: translateX(0) scale(1);
    transform-origin: left top;
    transition: transform .3s, background-color .3s, color .3s;
}
.sub-organization .process .process-slider .swiper-slide .number {
    font-size: 16px;
    font-weight: bold;
    color: #66705f;
    margin-bottom: 15px;
}
.sub-organization .process .process-slider .swiper-slide h4 {
    font-size: 22px;
    margin-bottom: 30px;
}
.sub-organization .process .process-slider .swiper-slide .desc {font-size: 16px;}
.sub-organization .process .process-slider .swiper-slide-active {
    background: #66705f;
    color: #fff;
    transform: translateX(0) scale(1.25);
    z-index: 2;
}
.sub-organization .process .process-slider .swiper-slide-active ~ .swiper-slide {transform: translateX(80px) scale(1);}
.sub-organization .process .process-slider .swiper-slide-active .number {color: #fff;}
.sub-organization .contact {
    background: url(/img/assets/organizations_contact_bg.jpg) center / cover no-repeat;
    padding: 200px 0;
    margin: 0;
    color: #f9f6f2;
}
.sub-organization .contact .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.sub-organization .contact .txt h3 {
    font-size: 50px;
    margin-bottom: 20px;
}
@media all and (max-width: 1400px) {
    .sub-organization .hero .txt h2 {max-width: 100%;}
    .sub-organization .offer ul {justify-content: center;}
    .sub-organization .offer ul li {width: calc((100% - 40px) / 3);}
    .sub-organization .process .process-slider {margin-left: 80px;}
}
@media all and (max-width: 1024px) {
    .sub-organization .who ul {gap: 80px 0;}
    .sub-organization .who ul li {width: 50%;}
    .sub-organization .process .process-slider {margin-left: 40px;}
    .sub-organization .contact .txt {
        width: 100%;
        margin-bottom: 80px;
    }
}
@media all and (max-width: 767px) {
    .sub-organization .desc {font-size: 15px;}
    .sub-organization .hero .txt h2 {font-size: 30px;}
    .sub-organization .hero .txt .desc {margin: 25px 0 50px;}
    .sub-organization .who ul {
        margin-top: 40px;
        gap: 40px 0;
    }
    .sub-organization .who ul li {
        padding: 0;
        width: 100%;
    }
    .sub-organization .who ul li .ico {height: 60px;}
    .sub-organization .who ul li .ico img {
        max-width: 60px;
        max-height: 60px;
    }
    .sub-organization .who ul li .txt {margin-top: 20px;}
    .sub-organization .who ul li .txt h4 {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .sub-organization .offer ul li {width: 100%;}
    .sub-organization .offer ul li .txt {margin-top: 20px;}
    .sub-organization .offer ul li .txt h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .sub-organization .offer ul li .txt p {font-size: 14px;}
    .sub-organization .partner ul li {
        width: 100%;
        padding: 30px 0;
    }
    .sub-organization .partner ul li .ico {height: 60px;}
    .sub-organization .partner ul li .ico img {
        max-width: 60px;
        max-height: 60px;
    }
    .sub-organization .partner ul li .txt {margin-top: 15px;}
    .sub-organization .partner ul li .txt h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .sub-organization .process {padding: 60px 0;}
    .sub-organization .process .process-slider {
        margin-left: 16px;
        height: auto;
    }
    .sub-organization .process .process-slider .swiper-slide {
        width: 220px;
        height: auto;
        padding: 30px 20px;
    }
    .sub-organization .process .process-slider .swiper-slide .number {
        font-size: 12px;
        margin-bottom: 10px;
    }
    .sub-organization .process .process-slider .swiper-slide h4 {
        font-size: 18px;
        margin-bottom: 50px;
    }
    .sub-organization .process .process-slider .swiper-slide .desc {font-size: 14px;}
    .sub-organization .process .process-slider .swiper-slide-active {transform: none;}
    .sub-organization .process .process-slider .swiper-slide-active ~ .swiper-slide {transform: none;}
    .sub-organization .contact {padding: 60px 0;}
    .sub-organization .contact .txt {margin-bottom: 30px;}
    .sub-organization .contact .txt h3 {
        font-size: 24px;
        margin-bottom: 15px;
    }
}

/*about*/
.sub-about .container {max-width: 1400px;}
.sub-about h4 {line-height: 1.4;}
.sub-about .desc {font-size: 18px;}
.sub-about .hero {
    height: 100dvh;
    background: #272727;
    padding: 170px 0 100px;
}
.sub-about .hero .container {
    max-width: 1720px;
    height: 100%;
}
.sub-about .hero .box {
    background: #f9f6f2;
    position: relative;
    height: 100%;
}
.sub-about .hero .box .img {
    position: absolute;
    top: -80px;
    left: -20px;
}
.sub-about .hero .box .txt {
    position: relative;
    z-index: 1;
    width: 50%;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: left;
    height: 100%;
    padding: 110px 0 60px;
}
.sub-about .hero .box .txt img {width: 70%;}
.sub-about .hero .box .txt h3 {
    font-size: 30px;
    margin-bottom: 25px;
}
.sub-about .story .img img {
    max-width: none;
    width: 100%;
}
.sub-about .team .team-list {
    display: flex;
    flex-wrap: wrap;
    gap: 80px 40px;
}
.sub-about .team .team-list li {width: calc((100% - 80px)/3)}
.sub-about .team .team-list li .img {
    aspect-ratio: 440 / 500;
    overflow: hidden;
}
.sub-about .team .team-list li .img .thumb {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    display: block;
    transition: all .2s;
}
.sub-about .team .team-list li .txt {margin-top: 25px;}
.sub-about .team .team-list li .txt .name {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
}
.sub-about .team .team-list li .txt p {
    font-size: 14px;
    font-weight: 300;
}
.sub-about .team .team-list li:hover .img .thumb {transform: scale(1.1)}
.sub-about .values .container,
.sub-about .vision .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 100px;
}
.sub-about .values .container > div,
.sub-about .vision .container > div {width: calc((100% - 100px)/2);}
.sub-about .values .img,
.sub-about .vision .img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 650 / 450;
}
.sub-about .values .txt {padding-right: 50px;}
.sub-about .vision .txt {
    order: 2;
    padding-left: 50px;
}
.sub-about .vision .img {order: 1;}
.sub-about .discover {
    background: url(/img/assets/about_discover_bg.jpg) center / cover no-repeat;
    padding: 250px 0;
    margin: 0;
    text-align: center;
}
.sub-about .discover h3 {
    font-size: 50px;
    color: #f9f6f2;
    margin-bottom: 40px;
}
.sub-about .discover .more-btn {margin: 0 auto;}
@media all and (max-width: 1400px) {
    .sub-about .hero .box .img {top: -5%;}
}
@media all and (max-height: 1280px) {
    .sub-about .hero {height: auto;}
    .sub-about .hero .box .txt h3 {margin-top: 300px;}
}
@media all and (max-width: 1024px) {
    .sub-about .hero .box .txt {padding: 90px 30px 50px 0;}
    .sub-about .values .txt {padding-right: 0;}
    .sub-about .vision .txt {padding-left: 0;}
}
@media all and (max-width: 991px) {
    .sub-about .hero .box .txt {
        width: 100%;
        padding: 100px 50px;
    }
    .sub-about .hero .box .img {
        top: 50%;
        transform: translateY(-50%);
    }
    .sub-about .team .team-list li {width: calc((100% - 40px) / 2);}
    .sub-about .values .container,
    .sub-about .vision .container {gap: 60px;}
    .sub-about .values .container > div,
    .sub-about .vision .container > div {width: 100%;}
    .sub-about .values .txt,
    .sub-about .vision .txt {order: 1 !important;}
    .sub-about .values .img,
    .sub-about .vision .img {order: 2 !important;}
}
@media all and (max-width: 767px) {
    .sub-about .desc {font-size: 15px;}
    .sub-about .hero {
        height: auto;
        padding: 80px 0 40px;
    }
    .sub-about .hero .box .txt {padding: 50px 20px 60%;}
    .sub-about .hero .box .txt h3 {
        font-size: 18px;
        margin: 40px 0 15px;
    }
    .sub-about .hero .box .img {
        top: auto;
        transform: none;
        bottom: 20px;
    }
    .sub-about .team .team-list {gap: 40px;}
    .sub-about .team .team-list li {width: 100%;}
    .sub-about .team .team-list li .txt {margin-top: 15px;}
    .sub-about .team .team-list li .txt .name {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .sub-about .values .container, .sub-about .vision .container {gap: 40px;}
    .sub-about .discover {padding: 150px 0;}
    .sub-about .discover h3 {
        font-size: 24px;
        margin-bottom: 30px;
    }
}

/*contact*/
.sub-contact .deco {
    position: absolute;
    top: 50px;
    right: 0;
}
.sub-contact .inner {
    border-top: 1px solid #272727;
    padding-top: 100px;
    display: flex;
    flex-wrap: wrap;
}
.sub-contact .inner > div {
    width: 50%;
    padding-right: 9%;
}
.sub-contact .left .img img {
    max-width: none;
    width: 100%;
}
.sub-contact .left .txt {margin-top: 35px;}
.sub-contact .left .txt .desc {font-size: 18px;}
.sub-contact .left .txt .info {
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    justify-content: space-between;
    margin-top: 25px;
}
.sub-contact .left .txt .about li {
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    font-size: 18px;
}
.sub-contact .left .txt .about li:last-child {margin-bottom: 0;}
.sub-contact .left .txt .about li b {width: 80px;}
.sub-contact .left .txt .about li span {flex: 1;}
.sub-contact .left .txt .sns {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 7px;
}
.sub-contact .left .txt .sns li a {display: block;}
@media all and (max-width: 1300px) {
    .sub-contact .inner {gap: 80px 50px;}
    .sub-contact .inner > div {
        padding-right: 0;
        width: calc((100% - 50px)/2);
    }
}
@media all and (max-width: 1024px) {
    .sub-contact .deco {width: 50%;}
    .sub-contact .inner > div {width: 100%;}
}
@media all and (max-width: 767px) {
    .sub-contact .deco {
        top: 30px;
        right: -20px;
    }
    .sub-contact .inner {
        gap: 50px;
        padding-top: 30px;
    }
    .sub-contact .left .txt {margin-top: 15px;}
    .sub-contact .left .txt .desc {font-size: 15px;}
    .sub-contact .left .txt .about li {font-size: 14px;}
    .sub-contact .left .txt .sns {
        width: 100%;
        gap: 15px;
        margin: 30px 0 0;
    }
}